/*
Theme Name: Thaibelnap
Theme URI: https://freshdigital.co.th/web-design/
Template: hello-elementor
Author: Fresh Digital
Author URI: https://freshdigital.co.th/
Description: Theme for Thaibelnap
Version: 1.0.0.1668417399
Updated: 2026-04-12 00:24:39

*/
html,
body {
    overflow-x: hidden;
}

#head-sticky,
#head-sticky > div  {
    transition: all 0.3s ease-out;
}

#head-sticky.head-sticky-active {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.24);
}

#head-sticky.head-sticky-active > div {
    padding: 0 !important;
}

#head-sticky .site-logo img {
    transition: all 0.2s ease;
}

#head-sticky.head-sticky-active .site-logo img {
    max-width: 150px !important;
}

a.contact-detail {
    display: inline-block;
    color: inherit;
}